@charset "utf-8";
/* CSS Document */
* { font: 14px/1.5 'Arial', '\5FAE\8F6F\96C5\9ED1', 'Microsoft Yahei', 'Helvetica', 'sans-serif'; margin: 0; padding: 0; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
table, th, td, tr { border-collapse: collapse; border-spacing: 0; font-size: 16px;}
ol, ul { list-style: none;}
li { list-style-type: none;}
img { max-width: 100%; border: 0;}
.clear{ content: ''; display: block; height: 0; overflow: hidden; clear: both;}
a { color: #292929; text-decoration: none;}
a:visited, a:hover, a:active { text-decoration: none;}
.fl { float: left;}
.fr { float: right;}

.icon { display: block; width: 100%; height: 100%;}
.cover, .cover1 { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0;}
.cover { width: 100%; height: 100%; object-fit: cover;}
.cover1 { max-width: 100%; max-height: 100%; margin: auto;}

@font-face { font-family: "AlimamaShuHeiTi-Bold"; src: url('../fonts/AlimamaShuHeiTi-Bold.ttf');}

.w1000 { width: 1000px; margin: 0 auto;}
@media screen and (max-width:1000px) {
	.w1000 { width: 100%;}
}

.lyBanner a img { display: block; width: 100%;}

.lyMain { min-height: 100%; overflow: hidden; padding: 0 40px 40px; background-color: #0a2aa3;}

.lyTitle { overflow: hidden; margin-bottom: 40px; padding-left: 50px; position: relative;}
.lyTitle em { display: block; width: 40px; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-family: "AlimamaShuHeiTi-Bold"; font-size: 28px; font-style: normal; text-align: center; background-color: #2453a1; border-radius: 50%; position: absolute; left: 0; top: 0;}
.lyTitle p, .lyTitle p span { line-height: 40px; color: #303030; font-family: "AlimamaShuHeiTi-Bold"; font-size: 28px;}
.lyTitle p span { color: #2453a1;}

.lyPart { margin: 0 auto 40px; padding: 40px 40px 1px; background-color: #fff; box-shadow: 0 8px 16px rgba(20, 100, 180, .1); border-radius: 20px;}
.lyPart07 { padding: 40px;}

.gift { margin: 0 auto 40px; background-color: #fff; box-shadow: 0 8px 16px rgba(20, 100, 180, .1); border-radius: 20px;}

.lyPart .tit01 { line-height: 1; color: #2453a1; font-size: 24px; font-weight: bold; margin-bottom: 20px;}

.lyPart01_con01, .lyPart01_con02, .lyPart01_con03 { margin-bottom: 40px;}
.lyPart01_con01 ul li { display: inline-block; vertical-align: top; line-height: 36px; color: #303030; font-size: 18px; margin-right: 30px; padding-left: 16px; position: relative;}
.lyPart01_con01 ul li:last-child { margin-right: 0;}
.lyPart01_con01 ul li::before { content: ''; display: block; width: 4px; height: 4px; overflow: hidden; background-color: #2453a1; border-radius: 50%; position: absolute; left: 0; top: 16px;}

.lyPart01_con02 ul { display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -20px;}
.lyPart01_con02 ul li { width: 100%; padding: 0 20px;}
.lyPart01_con02 ul li .con { min-height: 100%; overflow: hidden;}
.lyPart01_con02 ul li .con p.img { width: 100%; height: 500px; overflow: hidden; margin: 0 auto; border: 1px solid #ddd; position: relative; border-radius: 20px;}
.lyPart01_con02 ul li .con span.name { display: block; line-height: 30px; color: #303030; font-size: 18px; font-weight: bold; text-align: center; margin-top: 15px;}

.lyPart01_con02 dl{display: flex;flex-wrap: wrap; margin-top:20px;}
.lyPart01_con02 dl dd{ display: flex;align-items: center; width: 33.333%;box-sizing: border-box; padding:20px 0; font-size:16px;}
.lyPart01_con02 dl dd i{display: block; width: 58px;height: 58px; position:relative; margin-right:10px;flex-shrink: 0;}
.lyPart01_con02 span{ color:#e81a26;}
.lyPart01_con02 .bz{ margin-top:20px;}

.lyPart01_con03 ul { display: flex;margin-bottom: 20px; flex-wrap: wrap; justify-content: left; margin: 0 -15px;}
.lyPart01_con03 ul li {  width: 50%;box-sizing: border-box; padding: 0 15px; font-size:16px;}
.lyPart01_con03 ul li .con { width:100%; min-height: 100%; overflow: hidden; border-radius: 20px;}
.lyPart01_con03 ul li .con p.img { width: 100%; height: 180px; overflow: hidden; margin: 0 auto; position: relative;}
.lyPart01_con03 ul li .con p.txt{ width:100%; background:#2453a1; line-height:36px; text-align:center; color:#fff; font-size:16px;}

.lyPart07 h3 { line-height: 1; color: #2453a1; font-family: "AlimamaShuHeiTi-Bold"; font-size: 28px; text-align: center; margin-bottom: 20px;}
.lyPart07 h3::after { content: ''; display: block; width: 56px; height: 3px; background-color: #2453a1; margin: 13px auto 0;}
.lyPart07 p { line-height: 32px; color: #303030; font-size: 20px; font-weight: bold; text-align: center; margin: 0 auto 10px;}
.lyPart07 span { display: block; line-height: 26px; color: #666; font-size: 16px; text-align: center; padding: 10px 20px; background-color: #f0f4f9;}
.lyPart07 .ewm { display: block; max-width: 200px; height: auto; margin: 20px auto 0; border: 10px solid #2453a1;}

.lyPart08_head { margin-bottom: 20px;}
.lyPart08_head h3, .lyPart08_left h3 { color: #333; font-size: 18px; font-weight: bold; margin: 0 0 10px;}
.lyPart08_head h3 img, .lyPart08_left h3 img { display: inline-block; vertical-align: middle; width: 14px; margin: -4px 8px 0 0;}
.lyPart08_head p, .lyPart08_left p { line-height: 30px; color: #666; font-size: 15px; margin-top: 10px;}
.lyPart08_head p span, .lyPart08_left p span { color: #2453a1; font-size: 15px; font-weight: bold;}
.lyPart08_con { display: flex; align-items: center; margin-bottom: 40px;}
.lyPart08_con .lyPart08_left { width: 40%; padding-right: 20px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.lyPart08_left p b { color: #333; font-size: 15px; font-weight: bold;}
.lyPart08_con .lyPart08_right { width: 60%;}
.lyPart08_right ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -5px;}
.lyPart08_right ul li { width: 33.333333%; padding: 0 5px; box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.lyPart08_right ul li p img { display: block; width: 100%;}
.lyPart08_right ul li span { display: block; line-height: 22px; color: #666; font-size: 15px; text-align: center; margin-top: 10px;}

@media screen and (max-width:1000px) {
}
@media screen and (max-width:920px) {
	.lyPart08_con { display: block; align-items: unset;}
	.lyPart08_con .lyPart08_left { width: 100%; padding: 0;}
	.lyPart08_con .lyPart08_right { width: 100%; margin-top: 20px;}
}
@media screen and (max-width:820px) {
	.lyMain { padding: 0 30px 30px;}
	.lyPart { margin: 0 auto 30px; padding: 30px 30px 1px; border-radius: 16px;}
	.gift { margin: 0 auto 30px; border-radius: 16px;}
	.lyPart07 { padding: 30px;}
	.lyTitle { margin-bottom: 30px;}
	.lyTitle p, .lyTitle p span, .lyTitle em { font-size: 26px;}
	.lyPart .tit01 { font-size: 22px; margin-bottom: 15px;}
	.lyPart01_con01, .lyPart01_con02, .lyPart01_con03 { margin-bottom: 30px;}
	.lyPart01_con01 ul li, .lyPart01_con03 ul li { line-height: 30px; font-size: 16px; margin-right: 20px; padding-left: 12px;}
	.lyPart01_con01 ul li::before, .lyPart01_con03 ul li::before { top: 13px;}
	.lyPart01_con02 ul { margin: 0 -15px;}
	.lyPart01_con02 ul li { padding: 0 15px;}
	.lyPart01_con02 ul li .con p.img { height: 260px;}
	.lyPart01_con02 ul li .con span.name { line-height: 30px; font-size: 16px; margin-top: 10px;}
	.lyPart01_con03 ul li { margin: 0 0 10px;}
	.lyPart01_con03 span, .lyPart07 span { line-height: 25px; font-size: 15px; padding: 10px;}
	.lyPart07 h3 { font-size: 26px;}
	.lyPart07 p { line-height: 30px; font-size: 16px;}
	.lyPart07 .ewm { max-width: 160px; border: 8px solid #2453a1;}
	.lyPart08_con { margin-bottom: 30px;}
	
	.lyPart01_con02 .bz{ margin-top: 10px;}
}
@media screen and (max-width:767px) {
	.lyMain { padding: 0 20px 20px;}
	.lyPart { margin: 0 auto 20px; padding: 20px 20px 1px; border-radius: 12px;}
	.gift { margin: 0 auto 20px; border-radius: 12px;}
	.lyPart07 { padding: 20px;}
	.lyTitle { margin-bottom: 20px; padding-left: 46px;}
	.lyTitle p, .lyTitle p span, .lyTitle em { line-height: 36px; font-size: 24px;}
	.lyTitle em { width: 36px; height: 36px; line-height: 36px;}
	.lyPart .tit01 { font-size: 20px; margin-bottom: 15px;}
	.lyPart01_con01, .lyPart01_con02, .lyPart01_con03 { margin-bottom: 20px;}
	.lyPart01_con01 ul li, .lyPart01_con03 ul li { line-height: 24px; font-size: 14px; margin-right: 20px; padding-left: 12px;}
	.lyPart01_con01 ul li::before, .lyPart01_con03 ul li::before { top: 10px;}
	.lyPart01_con02 ul { margin: 0 -6px;}
	.lyPart01_con02 ul li { padding: 0 6px;}
	.lyPart01_con02 ul li .con span.name { line-height: 22px; font-size: 14px; margin-top: 10px;}
	.lyPart01_con03 ul li { margin: 0 0 10px;}
	.lyPart01_con03 span, .lyPart07 span { line-height: 24px; font-size: 14px; padding: 10px;}
	.lyPart07 h3 { line-height: 32px; font-size: 24px;}
	.lyPart07 h3::after { width: 42px; height: 3px; margin: 10px auto 0;}
	.lyPart07 p { line-height: 25px; font-size: 15px;}
	.lyPart08_con { margin-bottom: 20px;}
	
	.lyPart01_con02 dl dd,.lyPart01_con03 ul li .con p.txt{ font-size:14px;}
}
@media screen and (max-width:430px) {
	.lyPart01_con02 dl dd{ width:50%; padding:10px;align-items: flex-start;}
	.lyPart01_con02 dl dd i{ width:30px; height:30px;}
	.lyPart01_con03 ul li .con p.img{ height:100px;}
}
@media screen and (max-width:390px) {
	.lyMain { padding: 0 16px 20px;}
	.lyPart { margin: 0 auto 20px; padding: 20px 16px 1px; border-radius: 12px;}
	.gift { margin: 0 auto 20px; border-radius: 12px;}
	.lyPart07 { padding: 20px 16px;}
	.lyTitle { margin-bottom: 20px; padding-left: 40px;}
	.lyTitle p, .lyTitle p span, .lyTitle em { line-height: 30px; font-size: 20px;}
	.lyTitle em { width: 30px; height: 30px; line-height: 30px;}
	.lyPart .tit01 { font-size: 18px; margin-bottom: 12px;}
	.lyPart01_con01, .lyPart01_con02, .lyPart01_con03 { margin-bottom: 20px;}
	.lyPart01_con01 ul li, .lyPart01_con03 ul li { line-height: 24px; font-size: 14px; margin-right: 16px; padding-left: 12px;}
	.lyPart01_con01 ul li::before, .lyPart01_con03 ul li::before { top: 10px;}
	.lyPart01_con02 ul { margin: 0 -6px;}
	.lyPart01_con02 ul li { padding: 0 6px;}
	.lyPart01_con02 ul li .con p.img { height: 200px;}
	.lyPart01_con02 ul li .con span.name { line-height: 22px; font-size: 14px; margin-top: 10px;}
	.lyPart01_con03 ul li { margin: 0 0 10px;}
	.lyPart01_con03 span, .lyPart07 span { line-height: 24px; font-size: 14px; padding: 10px;}
	.lyPart07 h3 { line-height: 30px; font-size: 20px;}
	.lyPart07 h3::after { width: 42px; height: 3px; margin: 10px auto 0;}
	.lyPart07 p { line-height: 25px; font-size: 15px;}
}
@media screen and (max-width:320px) {
	.lyMain { padding: 0 12px 20px;}
	.lyPart { margin: 0 auto 20px; padding: 20px 12px 1px; border-radius: 8px;}
	.gift { margin: 0 auto 20px; border-radius: 8px;}
	.lyPart07 { padding: 20px 12px;}
	.lyTitle { margin-bottom: 20px; padding-left: 40px;}
	.lyTitle p, .lyTitle p span, .lyTitle em { line-height: 28px; font-size: 18px;}
	.lyTitle em { width: 30px; height: 30px; line-height: 30px;}
	.lyPart .tit01 { font-size: 18px; margin-bottom: 12px;}
	.lyPart01_con01, .lyPart01_con02, .lyPart01_con03 { margin-bottom: 20px;}
	.lyPart01_con01 ul li, .lyPart01_con03 ul li { line-height: 24px; font-size: 14px; margin-right: 16px; padding-left: 12px;}
	.lyPart01_con01 ul li::before, .lyPart01_con03 ul li::before { top: 10px;}
	.lyPart01_con02 ul { margin: 0 -5px;}
	.lyPart01_con02 ul li { padding: 0 5px;}
	.lyPart01_con02 ul li .con p.img { height: 160px;}
	.lyPart01_con02 ul li .con span.name { line-height: 22px; font-size: 14px; margin-top: 10px;}
	.lyPart01_con03 ul li { margin: 0 0 10px;}
	.lyPart01_con03 span, .lyPart07 span { line-height: 24px; font-size: 14px; padding: 10px;}
	.lyPart07 h3 { line-height: 30px; font-size: 20px;}
	.lyPart07 h3::after { width: 42px; height: 3px; margin: 10px auto 0;}
	.lyPart07 p { line-height: 25px; font-size: 15px;}
	.lyPart08_right ul li span { line-height: 21px; font-size: 13px;}
	
	.lyPart01_con03 ul li .con p.img{ height:80px;}
	.lyPart01_con02 dl dd, .lyPart01_con03 ul li .con p.txt{ font-size:12px; line-height:24px;}
	.lyPart01_con02 .bz{ margin-top: 0;}
}


/**表单**/
.lin_order { padding:40px; background-color: #fff; box-shadow: 0 8px 16px rgba(20, 100, 180, .1); border-radius: 20px;}
.lin_order .lin_order_tit, .lin_order .lin_order_tit span { line-height: 1; color: #303030; font-family: "AlimamaShuHeiTi-Bold"; font-size: 28px; text-align: center; margin-bottom: 30px;}
.lin_order .lin_order_tit span { color: #2453a1; margin: 0;}
.lin_order .lin_order_tit::after { content: ''; display: block; width: 56px; height: 3px; background-color: #2453a1; margin: 13px auto 0;}
.lin_order form { box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.order_jbxx { margin-top: -20px;}
.lin_order .order_ts { width:100%; overflow:hidden; line-height:20px; color:#2453a1; font-size:15px; margin:10px auto 0; padding:14px 20px; background-color: #f5fbff; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.lin_order .order_div { width:100%; margin:20px auto 0; padding:0; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; float:left;}
.lin_order .order_div50 { width:49%; margin:20px 2% 0 0;}
.lin_order .order_div50:nth-child(2n+2) { margin:20px 0 0;}
.lin_order .order_div100 { width:100%;}
.od_title { width:100%;overflow:hidden;line-height:30px;color:#333;font-size: 16px;font-weight:bold;margin: 0 auto 5px;padding:0;}
.od_title span { color:#f00;}
input[type="radio"] + label::before {
	content: "\a0"; /*不换行空格*/
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	width: 18px;
	height: 18px;
	margin: 11px 10px 11px 0;
	border-radius: 50%;
	border: 1px solid #ccc;
	text-indent: .15em;
	line-height: 1; float:left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;
}
	
input[type="radio"]:checked + label::before {	background-color: #2453a1; border: 1px solid #2453a1; background-clip: content-box; padding: 4px;}
input[type="checkbox"] + label::before {
	content: "\a0"; /*不换行空格*/
	display: inline-block;
	vertical-align: middle;
	font-size: 0;
	width: 18px;
	height: 18px;
	margin: 11px 10px 11px 0;
	text-indent: .15em;
	line-height: 1; float:left; background-color:#fff; border:1px solid #ccc; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;
}
input[type="checkbox"]:checked + label::before { border: 1px solid #2453a1; background: #2453a1 url(../images/dh.png) center center no-repeat; background-size: 14px 14px; background-clip: content-box;	color:#fff !important;}
.fm_radio, .fm_checkbox { width:100%; margin:0 auto; padding:0; }
.fm_radio ul li { width:50%; overflow:hidden; float:left;}
.fm_radio1 ul li { width:33.333333%;}
.fm_radio2 ul li {width: 50%;margin-right: 0%;}
.fm_radio3 ul li { width:100%;}
.fm_checkbox ul li { width:33.333333%; float:left;}
.fm_radio ul li input, .fm_checkbox ul li input { display:none;}
.fm_radio ul li label, .fm_checkbox ul li label {width:100%;line-height:40px;color: #666;font-size:15px;cursor:pointer;}
.fm_checkbox1 ul li { width:100%;}
.fm_checkbox2 ul li { width:50%; float:left;}

.fm_radio ul li.qita label{ width:15%; float:left;}
.fm_radio ul li.qita .rd_ipt{float:left;display: block;width:60%;height: 36px;overflow: hidden;line-height: 36px;color: #999;font-size: 15px;margin: 2px 0;padding: 0 10px; background-color:#f5f5f5;outline: none;box-sizing: border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-o-box-sizing: border-box;}

.fm_radio1 ul li input.rd_ipt { display:block; width:120px; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.fm_checkbox2 ul li input.rd_ipt { float:right; display:block; width:40%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; background-color:#fff; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.tips { width:100%; overflow:hidden; color:rgba(255, 255, 255, 0.6); font-size:14px; margin:20px auto; padding:0 30px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.fm_ipt { width:100%; height:40px; overflow:hidden; margin:0 auto; padding:0;}
.fm_ipt input { display:block; width:100%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px auto; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.fm_checkbox1 ul li label { width:100%; float:left;}
.fm_checkbox1 ul li input.rd_ipt { float:right; display:block; width:50%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; background-color:#fff; margin:2px 0; padding:0 10px; outline:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}

.ipt_tit {width:100%;height:30px;overflow:hidden;line-height:30px;color:#333;font-size: 16px;font-weight:bold;margin:0 0 5px;padding:0;float:left;}
.ipt_tit1 { width:30%;}
.ipt_tit span { color:#f00;}
.fm_ipt1, .fm_ipt2 { width:100%; height:auto; overflow:hidden; margin:0; padding:0; float:right;}
.lxtel .fm_ipt1 input{ width:49%; float:left;}
.lxtel .fm_ipt1 .fmIpt{width:49%; float:right;position:relative;}
.lxtel .fm_ipt1 .fmIpt input{ width:100%;}
.fmIpt button {display:block;width:120px;height:45px;overflow:hidden;line-height:45px;color:#fff;font-size:15px; font-weight:bold;text-align:center;margin:0 auto;padding:0;background-color: #2453a1;border-radius:0;border:none;outline:none;cursor:pointer; position:absolute; top:0;right:0;}
.fmIpt button:hover{ background-color:#dd1f25;}
.fm_ipt3 { width:70%;}
.fm_ipt1 input, .fm_ipt1 select, .fm_ipt2 select { display:block; width:100%; height:45px; overflow:hidden; line-height:45px; color:#333; font-size:15px; background-color:#f0f4f9;border-radius: 0; border: 0; margin:0 auto; padding:0 20px; outline:none;}
.fm_ipt2 select { width:49%; margin:2px 1% 2px 0; float:left;}
.fm_ipt3 select { width:36%;}
.fm_ipt3 input.rd_ipt { float:right; display:block; width:26%; height:36px; overflow:hidden; line-height:34px; color:#565656; font-size:14px; border:1px solid #ccc; margin:2px 0; padding:0 10px; outline:none;}
.fm_ipt1 select, .fm_ipt2 select { background:#f0f4f9; padding: 0 20px 0 15px;}
.address{width: 49%;float: left;}
.area{float:right; width:49%;}
.address select{ outline:none;width:49%;background:#f0f4f9; float:left;}
.address #sheng{ margin-right:2%;}

.fm_slc4 select { width:48.5%; float:left}
.fm_checkbox3 .fm_ipt1 select { width:48%; margin:2px 2% 2px 0; float:left;}
.fm_checkbox3 .fm_ipt1 input { width:48%; display:block;}

.order_btn { width:160px; height:45px; overflow:hidden; margin:40px auto 0;}
.order_btn input {display:block;width:100%;height:45px;overflow:hidden;line-height:45px;color:#fff;font-size:15px;font-weight:bold;text-align:center;margin:0 auto;padding:0;background-color: #2453a1;border-radius:24px;border:none;outline:none;cursor:pointer;}
.order_btn input:hover { background-color:#dd1f25;}

.text_other{ width: 100%; color:#565656; font-family: 'Arial','Microsoft Yahei','Helvetica'; font-size:14px; border: 0; background: #f0f4f9; padding:10px; outline: none;}

@media screen and (max-width:912px) {
	.fm_radio1 ul li,.fm_checkbox ul li{ width:50%;}
	.fm_checkbox2 ul li{ width:100%;}
}
@media screen and (max-width:820px) {
	.lin_order { padding: 30px; border-radius: 16px;}
	.lin_order .lin_order_tit, .lin_order .lin_order_tit span { font-size: 26px;}
	.order_btn { margin: 30px auto 0;}
}
@media screen and (max-width:767px) {
	.lin_order { border-radius: 12px;}
	.lin_order, .lin_order_in .con_bg { padding: 20px 20px;}	
	.lin_order .lin_order_tit, .lin_order .lin_order_tit span { font-size: 24px;}
	.lin_order .lin_order_tit::after { width: 42px; height: 3px; margin: 10px auto 0;}
	.od_title, .ipt_tit { font-size:15px; margin: 0;}	
	.fm_ipt1 input, .fm_ipt1 select, .fm_ipt2 select { height: 40px; line-height: 38px; font-size: 14px; padding: 0 10px;}
	.fm_radio ul li label, .fm_checkbox ul li label,.fm_radio ul li.qita .rd_ipt{ line-height: 30px; font-size:14px;}
	.fm_radio ul li.qita label{ font-size:0;width: 8%;}
	.lin_order .order_div50{ width:100%; margin-right:0; margin-top: 10px;}
	.lin_order .order_div50:nth-child(2n+2) { margin: 10px 0 0;}
	.lin_order .order_div { margin: 10px auto 0;}
	.lxtel .fm_ipt1 input {width: 100%; float:none;}
	.lxtel .fm_ipt1 .fmIpt{width: 100%; float:none; margin-top:10px;}
	.fm_radio2 ul li{ width:100%;}
	.fm_radio ul li.qita label{width:7%;}
	.fmIpt button { width: 100px; height: 40px; line-height: 40px; font-size: 14px;}

	input[type="checkbox"] + label::before { width: 14px; height: 14px; margin: 8px 10px 8px 0;}
	input[type="radio"] + label::before { width: 16px; height: 16px; margin: 7px 10px 7px 0;}
	
	.address{ width:100%; margin-bottom:10px;}
	.area{ width:100%;}
	.order_btn{ width: 120px; height: 40px; margin: 20px auto 0;}
	.order_btn input { height: 40px; line-height: 40px; font-size: 14px;}
}
@media screen and (max-width:390px) {
	.lin_order, .lin_order_in .con_bg { padding: 20px 16px;}
	.lin_order .lin_order_tit, .lin_order .lin_order_tit span { font-size: 20px;}
	.fm_radio ul li.qita label{width:8%;}
	.text_other{ width:98%;}
	
	.fm_radio1 ul li,.fm_checkbox ul li{ width:100%;}
}
@media screen and (max-width:320px) {
	.lin_order, .lin_order_in .con_bg { padding: 20px 12px;}
	.fm_radio ul li.qita label{width:10%;}
}



/*验证码弹窗*/
.yzm_pop { display:none; width:400px; height:auto; margin:0; padding:30px; background-color:#fff; box-shadow:0 0 20px 0 rgba(0,0,0,0.2); border-radius:4px; position:fixed; left:50%; top:50%; transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); -webkit-transform:translate(-50%,-50%);z-index: 1000;}
.yzm_pop .yzmpop_tit { width:100%; height:auto; overflow:hidden; line-height:30px; color:#303030; font-size:18px; font-weight:bold; text-align:center; margin:0 auto 20px; padding:0;}

.yzm_pop .yzmIpt { width:100%; height:44px; overflow:hidden; margin:0 auto; padding:0 140px 0 0; position:relative; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box;}
.yzm_pop .yzmIpt input {display:block;width:100%;height: 44px;overflow:hidden;line-height: 42px;color:#565656;font-size:14px;border-radius: 2px 0 0 2px;background-color:#fff;border: 1px solid #d3d3d3;border-right:0;margin:0 auto;padding:0 15px;outline:none;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;}
.yzm_pop .yzmIpt a { display:block; width:140px; height:44px; overflow:hidden; margin:0; padding:0; background-color:#e8ecf0; border-radius: 0 2px 2px 0; position:absolute; top:0; right:0;}
.yzm_pop .yzmIpt a img { display:block; width:100%; height:100%; margin:0; padding:0;}

.yzmBtn { width:100%; height:auto; overflow:hidden; margin:20px auto 0; padding:0; text-align:center;}
.yzmBtn input { display:inline-block;width:90px;height:40px;overflow:hidden;line-height:40px;color:#fff;font-size:14px;text-align:center;margin:0 10px;padding:0;border-radius:2px;border:none;outline:none;cursor:pointer;background-color: #e1090a;}
.yzmBtn input:hover { background-color:#ff0001;}
.yzmBtn input.Qx { background-color:#808080;}
.yzmBtn input.Qx:hover { background-color:#ea0001;}
.maskYzm {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999;
}
@media (max-width: 500px) {
	.yzm_pop{ width:70%;}
	.yzm_pop .yzmIpt{ padding:0;}
	.yzm_pop .yzmIpt a{ width:50%;}
}

